/* header classes */

a.header_navbar {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.header_navbar_current {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.mainnav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.mainnav_current {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.subnav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.subnav_current {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

/* right cell content classes */




/* left cell content classes */

.quote {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	vertical-align: top;
	text-align: right;
}

.sidebar_head {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	vertical-align: center;
	text-align: center;
}
.sidebar {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}


/* footer classes  */

a.footernav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.footernav_current {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin-right: 15px;
	text-decoration: none;
	text-transform: uppercase;
}

